{
  "xmpp": "https://jabber.happy-dev.fr/http-bind/",
  "authority": "$SERVER",
  "authorityName": "djangoldp-server-name",
  "publicDirectory": true,
  "endpoints": {
    "get": {
      "circles": "$SERVER/circles/",
      "dashboards": "$SERVER/dashboards/",
      "groups": "$SERVER/groups/",
      "users": "$SERVER/users/",
      "skills": "$SERVER/skills/",
      "uploads": "$SERVER/upload/"
    },
    "post": {
      "circles": "$SERVER/circles/",
      "dashboards": "$SERVER/dashboards/",
      "groups": "$SERVER/groups/",
      "users": "$SERVER/users/",
      "skills": "$SERVER/skills/",
      "uploads": "$SERVER/upload/"
    }
  }
}
